1
Armour of The Unspoken Word
Armour
0
Armor
Torso
1
39
0
0
0
With his party defeated and now cornered by the Aterian Arch-Templar Lotharnar and his horde, Athali The Chosen had no choice but to speak The Unspoken Word. Athali shouted out to the Void but no words ever left his lips; the air still. Lotharnar, thinkin
2
Taikuus
24
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_MEDIUM_M.MBM
items\ani_ini\taikus\armour\taikus_mediumarmour_colony.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_combat.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_sprite.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_base_sprite.ini